Subject: Re: [lojban] World-historical and religious figures in Lojban

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Wed, 30 Aug 2000 15:38:38 -0400

At 01:29 AM 08/30/2000 -0400, David Twery wrote:
>I suspect that {ndj}, {ndz}, {ntc} and {nts} are banned as a carry-over from
>Loglan, but I am not sure. Does anyone reading this thread know for certain?

Yes, I am certain it is not a carry-over. I believe Tommy Whitlock and 
Gary Burgess identified these problems when we did the initial phonology, 
though I recall we changed the list of forbidden triples when we recorded 
the Lojban tape around the time we did the first Lojban class.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org